/*首页手机端按钮居中调整，边距调整*/
@media screen and (max-width:500px) {
	#component_nFpYzLKmAMwZ > DIV > DIV > DIV {
	text-align:left !important;
}
#component_jmfseqVpBPYt > DIV > DIV > DIV {
	text-align:left !important;
}
#component_woUYTLVpyDJj > DIV > DIV > DIV {
	text-align:left !important;
}
#component_qCUYTqBKdnPZ > DIV > DIV > DIV {
	text-align:left !important;
}
#component_wkADTBPjZumO > DIV > DIV > DIV {
	text-align:left !important;
}
}
/*首页新闻宽度*/
div.qiaoxin23064 {
    max-width: 1350px;
}
/*内页新闻文字调整*/
#siteblocks-setting-wrap-DmUsTpzQyWkZ .article23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	font-size:20px !important;
	font-weight:700 !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-DmUsTpzQyWkZ .article23914 .ArticlePicList_ItemContentInnerP {
	color:rgb(34,34,34) !important;
	font-size:16px !important;
	line-height:26px !important;
}
#location_DmUsTpzQyWkZ {
	padding-top:0px !important;
}
/*联系我们内页板块宽度*/
div.qiaoxin14284 {
    max-width: 1400px;
}
/*about页面服务板块宽度以及字体*/
DIV.productsort19204 {
    max-width: 1350px;
}
#siteblocks-setting-wrap-vWfNzLwDjRGO .productsort19204 .content-title {
	line-height:30px !important;
	font-weight:700 !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-vWfNzLwDjRGO .siteblocks-container .backstage-blocksEditor-wrap:not(.edit-normal) * {
	line-height:26px !important;
	color:rgb(34,34,34) !important;
}